/* タグ切り替え  faculty*/
.tab-wrap {
  display: flex;
  flex-wrap: wrap;
  margin:20px 0; 
}
.tab-wrap:after {
  content: '';
  width: 100%; 
  height: 3px;   
  background: #418144;
  display: block;
  order: -1;
}
.tab-label {
  color: White;
  background: LightGray;
  font-weight: bold;
  font-size: 1.2em;
  white-space: nowrap;
  text-align: center;
  padding: 10px .5em;
  order: -1;
  position: relative;
  z-index: 1;
  cursor: pointer;
  border-radius: 5px 5px 0 0;
  flex: 1;
}
.tab-label:not(:last-of-type) {
  margin-right: 5px;
}
.tab-content {
  width: 100%;
  height: 0;
  overflow: hidden;
  opacity: 0;
  font-size: 1.1em; 
}
.tab-switch:checked+.tab-label {
  background: #325A8C;
}
.tab-switch:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  padding: 15px;
  opacity: 1;
  transition: .5s opacity;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);
}
.tab-switch {
  display: none;
}
.tab-switch:checked+.tab-label:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0); 
    border-top-color: #418144; 
    border-width: 14px;
    margin-left: -14px;
}
.tab-switch:checked+.tab-label {
    background: #418144;
    background: url("../imgs/back_gr.jpg");
    position: relative;
}
/****トップページ用  タブ切り替え/***/
.tab-switch-2:checked+.tab-label {
  background: #325A8C;
}
.tab-switch-2:checked+.tab-label+.tab-content {
  height: auto;
  overflow: auto;
  padding: 15px;
  opacity: 1;
  transition: .5s opacity;
   /* box-shadow: 0 0 3px rgba(0, 0, 0, 0.3);*/
}

.tab-switch-2 {
  display: none;
}
.tab-switch-2:checked+.tab-label:after {
    top: 100%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0); 
    border-top-color: #418144; 
    border-width: 14px;
    margin-left: -14px;
}
.tab-switch-2:checked+.tab-label {
    background: #418144;
    background: url("../imgs/back_gr.jpg");
    position: relative;
}



.ListTable {border-collapse:collapse; }
box { padding-bottom:20px; clear:both; position:relative; }

.box_top { background:url("../../images/en/box_tl.png") no-repeat 0 0; padding-left:14px; }

.box_top span { 
	display:inline-block; min-height:20px; padding:10px 20px 10px 16px; 
	line-height:20px; color:#ffffff; font-size:13px; 
	background:url("../../images/en/box_title_bg.png") no-repeat right 0; 
	white-space:nowrap; max-width:234px; overflow:hidden; text-overflow:clip; 
	}
	
.box_center { background:url("../../images/en/box_ml.png") repeat-y 0 0; }

.box .ListTable, .tab_container .ListTable { margin:0; }
/* .ListTable th, .tab_container .ListTable th { padding:6px 8px;}*/

 /* newsの日付*/
.ListTable th { font-weight: normal; width:140px;   text-align: left; vertical-align: top;  padding: 2px 0px 4px 0px;
                 border-bottom: solid 1px #CDE1C9;} 
.ListTable th.date { width:200px; color: #516DEC;}
.ListTable td.zu { width:80px; color: #516DEC; align: center; vertical-align: middle;}
.ListTable td { margin: 15px;  padding: 2px 0px 4px 0px; vertical-align: top; border-bottom: solid 1px #CDE1C9;}
/* .ListTable td a:hover { color: #157012 !important; text-decoration:underline;} */

/* .ListTable td.date, .tab_container .ListTable td.date { font-weight:bold; width:77px; *width:87px; }*/
.ListTable td.paper_no, .tab_container .ListTable td.paper_no { width:auto;}
.ListTable td.file_title, .tab_container .ListTable td.file_title { font-size:100%; }
.ListTable td.file_title span, .tab_container .ListTable td.file_title span { font-size:92.3%; }
.ListTable td.title { width:400px;   text-align: left; vertical-align: top; }
.ListTable td.author {width:145px;  padding: 2px 0px 10px 20px; color:#9D5F41;}
   .ListTable td.author_s {width:145px;  padding: 2px 0px 10px 20px; color:#9D5F41; font-size:80%;}
.ListTable td.year {width:45px;  padding: 2px 0px 10px 20px; color:#9D5F41;} 

.ListTable td.visitor { width:250px;   text-align: left; vertical-align: top; } 
.ListTable td.news { width:610px;   text-align: left; vertical-align: top; }

.ListTable .row2, .ListPictext .row2, .ListLinks .row2, .ListFile .row2, .ListFaq .row2, .forecast_table .row2 { background-color:#f8f8f8; }

/* .ListTable .item_link a:hover, .ListFaq li a:hover { color: #157012 !important; text-decoration:underline; }*/

.ListTable, .ListPictext, .ListLinks, .ListFile, .ListFaq, ListPublish { margin:10px 0; clear:both; }
.ListTable, .ListFile, .ListFaq {  }



table.wakutable /*外枠だけ*/
 {border: solid 1px #cccccc; }
table.wakutable.th,td {border: 0px;  vertical-align: top;
}

table.noborder/*なし*/
 {border: solid 0px ; }
table.noborder.th,td {border: 0px;  vertical-align: top;
}

.em92
 {font-size:92%;} 


/*------------ box -------------*/

   .box00 { border: 1px solid #CCC;
 
	width: 770px;	/*ボックス幅*/ 
   overflow: hidden;
	height: auto;	/*ボックスの高さ*/
	padding: 8px 0 5px 5px;	/*ボックス内の余白*/  
    background-color:#fefefe;
    margin:0;   
    border-radius:5px;
   
    }
    
    .box01 {
    background-color:#fafafa;
    margin:2px;
    padding:5px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow:5px 5px 3px #D9D7DB;
    -moz-box-shadow:5px 5px 3px #D9D7DB;
    -webkit-box-shadow:5px 5px 3px #D9D7DB;
}

.box02{
border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	border-radius: 6px;		/*角丸のサイズ*/
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e2e2e2));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e2e2e2);	/*グラデーション*/
	background-image: linear-gradient(#FFF, #e2e2e2);			/*グラデーション*/
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*影の設定。右・下・ぼかし幅・色の設定, ＋内側への影を右・下・ぼかし幅・色を設定*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*同上*/
	float: left;
	width: auto;	/*ボックス幅*/
	height: auto;	/*ボックスの高さ*/
	padding: 10px;	/*ボックス内の余白*/
	display: inline;
	margin: 0px 4px 1em;
	overflow: hidden;
	}
	
.box033 { border: 1px solid #CCC;
 
	width: auto;	/*ボックス幅*/ 
   overflow: hidden;
	height: auto;	/*ボックスの高さ*/
	padding: 10px;	/*ボックス内の余白*/
    background-color:#fefefe;
    margin:0px 4px 1em;
    padding: 10px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow:5px 5px 3px #ccdbe3;
    -moz-box-shadow:5px 5px 3px #ccdbe3;
    -webkit-box-shadow:5px 5px 3px #ccdbe3;
    }	
    
    .box03 { border: 1px solid #CCC;
 
	width: auto;	/*ボックス幅*/ 
   overflow: hidden;
	height: auto;	/*ボックスの高さ*/
	padding: 10px;	/*ボックス内の余白*/
    background-color:#fefefe;
    margin:0px 4px 1em;
    padding: 10px;
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*同上*/	
    -moz-box-shadow:5px 5px 3px #ccdbe3;
    -webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;
    }
    
  
    .box05 { border: 1px solid #CCC; /*右上バナー*/
 
	width: auto;	/*ボックス幅*/ 
   overflow: hidden;
	height: auto;	/*ボックスの高さ*/
	padding: 9px 0 2px 10px;	/*ボックス内の余白*/  
    background-color:#fefefe;
    margin:0px 4px 8px;    

    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*同上*/	
    -moz-box-shadow:5px 5px 3px #ccdbe3;
    -webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;

    }
    
    .job {background: #fff url(../imgs/ba_job01.png) no-repeat right top;}
    .kyoten {background: #fff url(../imgs/ba_kyoten.png) no-repeat right top;}
    .data {background: #fff url(../imgs/ba_data.png) no-repeat right top;}
    .kikin {background: #fff url(../imgs/ba_handai.png) no-repeat right top;}
    .labo {background: #fff url(../imgs/ba_labo.png) no-repeat right top;}
    .s-theory {background: #fff url(../imgs/ba_kaken.png) no-repeat right top;} 
    .moriguchi {background: #fff url(../imgs/ba_moriguchi.png) no-repeat right top;} 
    .yoran   {background: #fff url(../imgs/ba_yoran.png) no-repeat right top;} 
    .seminar {background: #fff url(../imgs/ba_green2.png) no-repeat right top;}   
      
 
     .box07 { border: 1px solid #CCC; /*右上バナー virtual seminar*/
   width: auto;	/*ボックス幅*/ 
   overflow: hidden;
	height: auto;	/*ボックスの高さ*/
	padding: 3px 1px 2px 10px;	/*ボックス内の余白*/                
    background-color:#fefefe;
    margin:0px 4px 8px;  /*ボックスの外の余白*/
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	
    -moz-box-shadow:5px 5px 3px #ccdbe3;
    -webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;

    }
       
     .box06 { border: 1px solid #CCC; /*森口賞*/
 
	width: auto;	/*ボックス幅*/ 
   overflow: hidden;
	height: auto;	/*ボックスの高さ*/
	padding: 0;	/*ボックス内の余白*/  
    background-color:#fefefe;
    margin:0px 4px 8px;  

    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*同上*/	
    -moz-box-shadow:5px 5px 3px #ccdbe3;
    -webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;

    }
           
       .box07 { border: 1px solid #CCC; /*右上バナー virtual seminar*/
   width: auto;	/*ボックス幅*/ 
   overflow: hidden;
	height: auto;	/*ボックスの高さ*/
	padding: 3px 1px 2px 10px;	/*ボックス内の余白*/                
    background-color:#fefefe;
    margin:0px 0px 4px;  /*ボックスの外の余白*/
    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	
    -moz-box-shadow:5px 5px 3px #ccdbe3;
    -webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;

    }
   .box_banner { border: 1px solid #CCC; /*背景画像つき 試作*/
    width: auto;	/*ボックス幅*/ 
   overflow: hidden;
	height: auto;	/*ボックスの高さ*/
	padding: 8px 0 5px 5px;	/*ボックス内の余白*/   
    background-color:#fefefe;
    margin:5px 4px 1em;   

    border-radius:5px;
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
    box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*同上*/	
    -moz-box-shadow:5px 5px 3px #ccdbe3;
    -webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;
     background: #fff url(../imgs/job01.png) no-repeat right top;
    }
	
/*サブコンテンツ  
---------------------------------------------------------------------------*/
#hidari {
	float: left;	/*左側に回り込み*/
	width: 240px;	/*サブコンテンツ幅*/
	padding-bottom: 0px;
	}
#sub {
	float: left;	/*左側に回り込み*/
	width: 230px;	/*サブコンテンツ幅*/
	padding-bottom: 0px;
	
	
	border: 1px solid #CCC;	/*枠線の幅、線種、色*/
	border-radius: 6px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#e3e3e3));	/*グラデーション*/
	background-image: -webkit-linear-gradient(#FFF, #e3e3e3);	/*グラデーション*/
	background-image: linear-gradient(#FFF, #e3e3e3);			/*グラデーション*/
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*影の設定。右・下・ぼかし幅・色の設定, ＋内側への影を右・下・ぼかし幅・色を設定*/
	box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #FFF inset;	/*同上*/	
	margin-bottom: 10px;  
}
/*subコンテンツ内のh1タグ設定*/
#sub h1 {
	font-size: 120%;
	border-bottom: 3px solid #016b13;	/*下側の線の幅、線種、色*/
	/* border-left: 1px solid #016b13;*/	/*左側の線の幅、線種、色*/
	margin-bottom: 0.5em;
	color: #000;
	padding: 5px 0px 5px 0.5em;
	
}

/*サブコンテンツ内のメニュー
---------------------------------------------------------------------------*/
/*メニューブロック全体の設定*/
#sub ul {
	/* margin-bottom: 1em; */
	list-style-type: none; margin: 0px;
	padding: 0px;
	
}


/*メニュー１個ごとの設定*/
#sub ul li a {
	text-decoration: none;
	display: block;
/*	border-right: 1px solid #CCC;	*/ /*右側の線の幅、線種、色*/

	border-bottom: 1px solid #CCC;	/*下側の線の幅、線種、色*/
/*	border-left: 1px solid #CCC; */	/*左側の線の幅、線種、色*/
	
	-webkit-transition: 0.5s;	/*マウスオン時の移り変わるまでの時間設定。0.5秒。*/
	transition: 0.5s;			/*同上*/
	padding: 0.5em;
	font-size: 100%;
}
/*マウスオン時の設定*/
#sub ul li a:hover {
	background-color: #dcdcdc;	/*背景色*/
}


/*インラインフレーム*/
#frameBox { overflow:auto; width: 770px; } 

#frameBoxDP { overflow:auto; border: none;  
     margin:0; padding: 0;
     height:215px;}         

/*自動でスクロールするやつ トップページDP*/
#scroll-box {
height:200px;
overflow:hidden;
overflow-y:scroll;
border:0px solid #ccc;
padding:0 0px;
}

/*トップページDPのdl書式　*/
dl.dpnew dt {
  clear: left;
  float: left;
  margin: 20 0 0.8em,0;
  width: 7em;
 /* border-left: solid 8px #CCC;*/
  padding-left: 0px;
  line-height: 1.5em;
}

dl.dpnew dd {
  	/*border-bottom: 1px solid #d2d2d2;*/	/*下線の幅、線種、色*/
  margin-bottom: 0em;
  margin-left: 10em;
    line-height: 1.5em;
}


/* 効かなかった
.frame { 
      overflow:hidden;
      overflow-x:hidden;
      overflow-y:hidden;
      height:100%;
      width:100%;
      position:relative;
      top:0px;
      left:0px;
      right:0px;
      bottom:0px;
    }
 */
/* アンケートデータのメニュー*/ 
#menu_sub {
	overflow: visible;
	background: none;
   display:block!important;
	max-width:230px!important;   
	margin:0 auto!important;  /* makes it centered */
	z-index: 3;
} 
#menu_sub a { 
    background: none;
	 width: 210px;
	 margin-left: 0px;
	 font-size: 18pt;     
}
#menu_sub ul {
}  
#menu_sub li {  
   display: inline-block;
	position: relative;
    margin-left: 0px;   
    padding: 0px;
        }

#menu_sub ul.child li a{   
margin-left: 20px;  
width: 187px;
border-left: 1px solid #CCC; 
border-right: 1px solid #CCC;
z-index: 4;
}

#menu_sub_survey {
	overflow: visible;
	background: none;
   display:block!important;
	max-width:200px!important; 
       
	margin:0 auto!important;  /* makes it centered */
	z-index: 5;
	 
}   

#menu_sub_survey ul {
padding: 0px;
list-style-type: none; 
margin-top: 0px;  
}

#menu_sub_survey ul li a {
	text-decoration: none;
	display: block;
    border-bottom: 1px solid #CCC;	/*下側の線の幅、線種、色*/
	padding: 0.5em;
   width: 187px; 
   border-left: 1px solid #CCC;  border-right: 1px solid #CCC; 
}

#menu_sub_survey li {  
   display: inline-block;
	position: relative;
    margin-left: 0px;   
    padding: 0px;}
    
    


/* ------------------------------------------- 
		PAD
-------------------------------------------- */

/* ------------------------------------------- 
		PHONE  
-------------------------------------------- */
@media(max-width:768px){

.ListTable { display: block; width: 100%;}    
.ListTable tr{ display: block;}
.ListTable th, .ListTable td, .ListTable th.date
                  {display: block; width: 100%; padding: 0px;}
.ListTable th {background: #fff; border-top: solid 1px #E16667; 
                border-bottom: none;
                margin: 0 0 4px 0;} 
                
  .ListTable th.date { border-top: solid 1px #88BDBB;  }     
 .ListTable td {background: #fff; border: none; padding: 0px; margin: 0 0 4px 0;} 

 .ListTable td.title {display: block; width: 100%;
                     padding: 2px 0px 2px 0px; margin: 0;}
 .ListTable td.author {display: block; width: 100%;
                     padding: 0px 0px 6px 0px; margin: 0;} 
 .ListTable td.visitor  {display: block; width: 100%; 
                         padding: 0px 0px 6px 0px; margin: 0;}                                    

 /*------------ box -------------*/
.box1 {
    margin:0px;
}

/* #sub { width: 100%; margin: 0px; padding: 0; } */

#hidari { float: left; width: 100%; margin:0 auto; word-wrap: break-word;}
	
#sub { width: 100%; margin: 0 0 10px 0; auto;
	background-image: -webkit-linear-gradient(#D9F4DE, #63D34C);	/*グラデーション*/
	background-image: linear-gradient(#D9F4DE, #63D34C);			/*グラデーション*/
	-webkit-box-shadow: 0px 2px 5px #CCC, 0px 0px 2px #2AF412 inset;	/*影の設定。右・下・ぼかし幅・色の設定, ＋内側への影を右・下・ぼかし幅・色を設定*/
}
#sub ul li a {
	padding: 0.5em 1em 0.5em 1em;
}
/*マウスオン時の設定*/
#sub ul li a:hover {
	background-color: #D7FCC3;	/*背景色*/
}


#frameBox
{ width: 100%;
  margin:0 auto 0px;}
#frameBox iframe {
       width:100%;
       height:100%;
}  




}